{
    "format_version": "1.8.0",
    "animations": {
        "animation.eat17fire": {
            "loop":"hold_on_last_frame",
            "animation_length": 0.46,
            "timeline": {
                  "0.0": [ 
                "/event entity @s eat17", 
                "/playanimation @s animation.eat17.fire",
                "/fill ~ ~1 ~ ~ ~1 ~ light_block 8 replace air",
                "/playsound eat17_fire @a ^^^0.10 2000", 
                "/camerashake add @s 0.2 0.1 rotational"
                ],
                "0.09":[
                    "/fill ~1 ~ ~1 ~-1 ~2 ~-1 air [] replace light_block"
                    ],
                "0.125":[
                    "/event entity @s empty"],
                "0.46":[
                    "/clear @s hd:eat-17 0 1",
                    "/event entity @s full"]
            }
        },
        "animation.eat17fire_aimed": {
            "loop":"hold_on_last_frame",
            "animation_length": 0.46,
            "timeline": {
                  "0.0": [ 
                "/event entity @s eat17aim", 
                "/playanimation @s animation.eat17.fire",
                "/fill ~ ~1 ~ ~ ~1 ~ light_block 8 replace air",
                "/playsound eat17_fire @a ^^^0.10 200 1", 
                "/camerashake add @s 0.1 0.1 rotational"
                ],
                "0.09":[
                    "/fill ~1 ~ ~1 ~-1 ~2 ~-1 air [] replace light_block"
                    ],
                "0.125":[
                    "/event entity @s empty"],
                "0.46":[
                    "/clear @s hd:eat-17 0 1",
                    "/event entity @s full"]
            }
        }
    }
}